prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib
includedir=/opt/local/include

Name: absl_bad_optional_access
Description: Abseil bad_optional_access library
URL: https://abseil.io/
Version: 20260526
Requires:
Libs: -L${libdir}  
Cflags: -I${includedir}
